.pupForm,
.popBox {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: none;
}

.popBox .mask {
    position: absolute;
    background: rgba(0, 0, 0, 0.50);
    backdrop-filter: blur(10px);
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.popBox .popContent {
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 27.5rem;
    height: auto;
    border-radius: 0.25rem;
    background: #FFF;
    padding: 1.4rem .75rem 1.875rem 1.5rem;
}

.popBox .popContent h3 {
    margin-bottom: 1.375rem;
    line-height: 120%;
    font-size: 1rem;
}

.popBox .popContent h4 {
    line-height: 150%;
    margin-bottom: .4rem;
    font-size: .55rem;
    color: rgba(51, 51, 51, .8);
}

.popBox .pop_tit h5 {
    line-height: 1;
    font-size: .35rem;
}

.popBox .popContent .popTop {
    margin-bottom: .5rem;
}

.popBox .popContent .popli h5 {
    margin-bottom: .5rem;
    font-size: .4rem;
    line-height: 1;
    color: #000;
}

.popBox .popContent .popli h6 {
    color: #666;
    font-size: .35rem;
}

.popBox .pop_tit {
    margin-bottom: 1.1rem;
}

.pupForm .closed,
.popBox .closed {
    position: absolute;
    right: .75rem;
    top: .75rem;
    width: 0.775rem;
    height: 0.775rem;
    border-radius: 0.775rem;
    background: rgba(217, 217, 217, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    cursor: pointer;
}

.popBox .closed:hover svg {
    transform: rotate(180deg);
}

.popBox .closed svg {
    width: .35rem;
    height: auto;
    transition: all .6s;
    margin-left: .05rem;
    margin-top: .05rem;
}

.popBox .popScroll {
    width: 100%;
    padding-right: 0;
    max-height: 14rem;
    padding-bottom: 0;
    margin-bottom: 2.25rem;
}

.popBox .popScroll::-webkit-scrollbar-track {
    border-radius: .5rem;
}

.popBox .popScroll::-webkit-scrollbar {
    width: .2rem;
    border-radius: .5rem;
}

.popBox .popScroll::-webkit-scrollbar-thumb {
    border-radius: .5rem;
}

.popBox .popContent > a {
    display: flex;
    width: max-content;
    height: auto;
    padding: .4rem 2.5rem;
    justify-content: space-between;
    align-items: center;
    gap: .575rem;
    border-radius: 2.5rem;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.10);
    background-color: #0756CD;
    margin: 0 auto;
    color: #fff !important;
    font-size: .4rem;
}

.popBox .popContent > a svg {
    width: .425rem;
    height: auto;
    transition: all .6s;
}

.popBox .popContent > a:hover svg {
    transform: translateX(10px);
}

.popBox .pop_li {
    display: flex;
    font-size: .5rem;

    align-items: center;

}

.popBox .pop_li:not(:first-child) {
    padding-top: .875rem;
}

.popBox .pop_li p {
    font-size: .5rem;
    line-height: 1.3;
}

.popBox .pop_li p.mis {
    min-width: 2.5rem;

}

.popBox .pop_li div.mir {
    flex: 1;

}

.pupForm .mask {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    backdrop-filter: blur(5px);
    background-color: rgba(0, 0, 0, 0.5);
}

.pupForm .form {
    position: absolute;
    right: 0;
    top: 0;
    width: 22.5rem;
    height: 100%;
    border-radius: .625rem 0 0 .625rem;
    backdrop-filter: blur(12.5px);
    background-color: #FFF;
    padding: 1.75rem 1.55rem 1.75rem 1.75rem;
    display: none;
}

.pupForm.on .form {
    opacity: 1;
}

.pupForm .form h3 {
    font-size: .8rem;
    line-height: 1.3;
    margin-bottom: .25rem;
}

.pupForm .form h6 {
    margin-bottom: 1rem;
    font-size: .425rem;
    line-height: 1.5;
}

.pupForm .form .form_ul {
    width: 100%;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    gap: .2rem;
    flex-wrap: wrap;
}

.pupForm .form .form_li {
    width: calc((100% - .2rem) / 2);
    height: 1.05rem;
    border-radius: 2.5rem;
    border: 1px solid rgba(0, 0, 0, 0.10);
    font-size: .35rem;
    color: #333;
    position: relative;
    padding: 0 1.075rem;
}

.pupForm .form .form_li label {
    position: absolute;
    left: .625rem;
    top: 50%;
    transform: translateY(-50%);
    font-size: .35rem;
    color: #666;
    display: flex;
    align-items: center;
    line-height: 1.5;
    transition: all .6s;
}

.pupForm .form .form_li input {
    width: 100%;
    height: 100%;
    border-radius: 2.5rem;
    overflow: hidden;
    border: none;
    background-color: transparent;
}

.pupForm label span {
    color: rgba(230, 7, 7, 1);
    margin-right: .25rem;
    margin-top: .15rem;
}

.pupForm .select_boxs {
    position: relative;
    width: 100%;

}

.pupForm .select_boxs .select_box.on {
    z-index: 2;
}

.pupForm .select_boxs .select_box {
    margin-top: .25rem;
    position: relative;
    z-index: 1;
}

.pupForm .select_boxs .select_show {
    width: 100%;
    height: 1.05rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: rgba(245, 245, 245, 1);
    position: relative;
    padding: 0 .75rem 0 .625rem;
    border-radius: 2.5rem;
    cursor: pointer;
}

.pupForm .select_boxs .select_show .select_l {
    display: flex;
    align-items: center;
    font-size: .375rem;
    color: #333;
    line-height: 1.5;
}

.pupForm .select_boxs .select_show .select_l span {
    margin-right: .25rem;
    margin-top: .15rem;
    color: rgba(230, 7, 7, 1);
    font-size: .4rem;
    line-height: 1;
}

.pupForm .select_boxs .select_show .select_r {
    position: relative;
    display: flex;
    align-items: center;
    font-size: .325rem;
    color: rgba(51, 51, 51, .5);
}

.pupForm .select_boxs .select_show .select_r svg {
    margin-left: .2rem;
    width: .25rem;
    height: auto;
}


.pupForm .select_boxs .select_hide p {
    font-size: .4rem;
    line-height: 1.5;
    color: #999;
    transition: all .6s;
    border-bottom: 1px solid rgba(0, 0, 0, 0.10);
}

.pupForm .select_boxs .select_hide p:hover {
    color: #333;
}

.pupForm .select_boxs .select_hide p:last-child {
    border-bottom: none;
}

/* .pupForm .select_boxs .select_show .select_l span{
      margin-right: .25rem;
} */

.pupForm .select_boxs .select_box .select_hide {
    position: absolute;
    right: 0;
    top: 100%;
    width: max-content;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.10);
    font-size: .4rem;
    color: #666;
    display: flex;
    align-items: center;
    line-height: 1.5;
    display: none;
    padding: .25rem;
}

.pupForm .select_boxs .select_box .select_hide p {
    padding: .25rem;
    cursor: pointer;
}

.pupForm .textarea {
    width: 100%;
    margin-top: .65rem;
}

.pupForm .textarea label {
    margin-bottom: .25rem;
    font-size: .375rem;
    line-height: 1.5;
    color: #333;
    display: block;
}

.pupForm .textarea textarea {
    width: 100%;
    height: 3rem;
    resize: none;
    border-radius: .25rem;
    overflow: hidden;
    font-size: .375rem;
    color: #333;
    line-height: 1.5;
    border: 1px solid rgba(0, 0, 0, 0.10);
    padding: .25rem;
}

.pupForm .form_bot {
    margin-top: .25rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.pupForm .form_bot .input {
    width: 9.6rem;
    height: 1.3rem;
    border-radius: 2.5rem;
    border: 1px solid rgba(0, 0, 0, 0.10);
    position: relative;
    padding: 0 3.5rem 0 1.075rem;
}

.pupForm .form_bot .input label {
    position: absolute;
    left: .625rem;
    top: 50%;
    transform: translateY(-50%);
    font-size: .375rem;
    color: #666;
    display: flex;
    align-items: center;
    line-height: 1.5;
    transition: all .6s;
}

.pupForm .form_bot .input input {
    width: 100%;
    height: 100%;
    border-radius: 2.5rem;
    overflow: hidden;
    font-size: .4rem;
    line-height: 1.3;
    color: #333;
    border: none;
    background-color: transparent;
}

.pupForm .form_bot button {
    width: 220px;
    height: 1.1rem;
    border-radius: 2.5rem;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #4273D2;
    font-size: .425rem;
    color: #fff;
}

.pupForm .closed {
}


@media (max-width: 996px) {

    .popBox {
        width: 100%;
    }

    .popBox .popContent {
        width: 92%;
        padding: .75rem 4%;
    }

    .popBox .popScroll {
        padding-right: .5rem;
        margin-bottom: 1rem;
    }

    .popBox .popContent > a {
        width: 100%;
        padding: .35rem .75rem;
    }

    .popBox .pop_tit h5 {
        font-size: 12px;
    }

    .popBox .popContent .popli h5 {
        font-size: .45rem;
    }

    .popBox .popContent .popli h6 {
        font-size: .4rem;
    }

    .popBox .popContent h3 {
        font-size: .65rem;
    }

    .popBox .popContent h4 {
        font-size: .5rem;
    }

    .pupForm .form {
        width: 100%;
        height: auto;
        padding: 1.5rem 6%;
    }
}